## remote-login-service 1.0.0

=== debian/changelog ===
remote-login-service (1.0.0-0ubuntu3) raring; urgency=low

  * Don't use deprecated g_type_init() with recent glib2.0.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2013 10:40:57 +0100

remote-login-service (1.0.0-0ubuntu2) raring; urgency=low

  * SECURITY UPDATE: credentials disclosure via second login (LP: #1070896)
    - debian/patches/01_clear_servers.patch: Clear servers on second login
      in src/uccs-server.c, add test to tests/dbus-interface.c.
    - CVE-2012-0959

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Nov 2012 14:05:14 -0500

remote-login-service (1.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    * Support caching the recently used server
  * debian/control: Add build dep on libgcrypt11-dev 

 -- Ted Gould <ted@ubuntu.com>  Thu, 20 Sep 2012 23:55:05 -0500

remote-login-service (0.7.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fix NM service detection and fallback
    - Fix build on unoptimized build servers
    - Fix issues with multiple logins (LP: #1050810)
    - Support stored data in UCCS (LP: #1045836)
    - Check to insure TCCA is installed before using (LP: #1047939)
    - Ensure that the server is available before showing (LP: #1047940)
    - Make the UCCS server names translatable (LP: #1049694)
    - Fix error message that wasn't that bad (LP: #1041338)
    - Place the server marked as default first (LP: #1045838)
  * debian/control:
    - Adding a build dep on libnm-glib
    - Adding a build dep on libsoup2.4-dev
  * Dropping debian/patches as all upstream

 -- Ted Gould <ted@ubuntu.com>  Thu, 13 Sep 2012 11:16:17 -0500

remote-login-service (0.5.0-0ubuntu2) quantal; urgency=low

  * debian/patches/exit-gracefully-on-name-lost.patch:
    - Fix possible crash on exit.  Patch from trunk.  LP: #1041338

 -- Michael Terry <mterry@ubuntu.com>  Tue, 11 Sep 2012 14:03:07 -0400

remote-login-service (0.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    * Fix protocol names
    * Align naming with LightDM services
    * Handle recursive searches for domain name caches

 -- Ted Gould <ted@ubuntu.com>  Wed, 29 Aug 2012 11:38:02 -0500

remote-login-service (0.4.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    * slmock to Python3
    * Return a boolean from GetServersForLogin
    * Fix thin-client-config-agent path
  * debian/control:
    - Build-Dep on python3, not python
    - Recommend thin-client-config-agent

 -- Michael Terry <mterry@ubuntu.com>  Tue, 21 Aug 2012 17:43:12 -0400

remote-login-service (0.3.0-0ubuntu1) quantal; urgency=low

  [ Ted Gould ]
  * New upstream release.
    * Async command line calling
    * Test suite fix
    * Remove security issues with helper-script (dropped)
    * Crash fix (LP: #1037832)
  * debian/rules: Remove block on tests

  [ Michael Terry ]
  * debian/control:
    - Add Vcs-Bzr link
    - Add some new build dependencies for tests (dbus-test-runner, python)
  * Drop patch for pkglibexecdir, not needed anymore
  * Drop dh-autoreconf, since we don't patch autotools files now

 -- Michael Terry <mterry@ubuntu.com>  Mon, 20 Aug 2012 12:42:09 -0400

remote-login-service (0.2.0-0ubuntu1) quantal; urgency=low

  * Package for Ubuntu (LP: #1037231)
  * Switch to dh9 and drop cdbs
  * Add watch file
  * Cleanup control and copyright files
  * Add patch to use pkglibexecdir instead of libexecdir

 -- Michael Terry <mterry@ubuntu.com>  Wed, 15 Aug 2012 15:00:35 -0400

remote-login-service (0.2.0-0ubuntu1~ppa2) quantal; urgency=low

  * debian/control: Adding dh-autoreconf as a build depend

 -- Ted Gould <ted@ubuntu.com>  Wed, 15 Aug 2012 13:06:38 -0500

remote-login-service (0.2.0-0ubuntu1~ppa1) quantal; urgency=low

  * New upstream release.
    * Support calling the UCCS service tool
    * Tests to deal with JSON output
  * debian/control: Adding build dependencies on dbustest and json-glib

 -- Ted Gould <ted@ubuntu.com>  Wed, 15 Aug 2012 11:38:31 -0500

remote-login-service (0.0.1-0ubuntu1~ppa1) quantal; urgency=low

  * New upstream release.

 -- Ted Gould <ted@ubuntu.com>  Mon, 30 Jul 2012 16:57:37 +0100
